.mediaList {border-top1:1px solid #eee}
.mediaList li {background-image:url(/img/scrollerBack.png);margin-bottom:5px;border-bottom1:1px solid #eee}
.mediaList li a {padding:5px;display:block;position:relative;height:90px;text-decoration:none}
.mediaList li a img {position:absolute;width:120px;height:90px;background-position:50% 50%;background-repeat:no-repeat}
.mediaList li a span {position:absolute;left:130px;bottom:2px;font-size:12px;font-weight:bold;}
.mediaList li a:hover{background:#fff}

#youtube_list li a span {text-decoration:underline}
#galleryList li a span strong {text-decoration:underline}
#galleryList li a span em {font-size:9px;font-weight:normal;color:#666}
